<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="javax.activation" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(DataHandlerDataSource.class[DataHandlerDataSource" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(MimeType.class[MimeType" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(ObjectDataContentHandler.class[ObjectDataContentHandler" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(DataSourceDataContentHandler.class[DataSourceDataContentHandler" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(MimeTypeParseException.class[MimeTypeParseException" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(FileDataSource.class[FileDataSource" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(CommandInfo.class[CommandInfo" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(MimetypesFileTypeMap.class[MimetypesFileTypeMap" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(FileTypeMap.class[FileTypeMap" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(DataSource.class[DataSource" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(CommandMap.class[CommandMap" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(DataHandler.class[DataHandler" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(DataContentHandler.class[DataContentHandler" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(MailcapCommandMap.class[MailcapCommandMap" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(UnsupportedDataTypeException.class[UnsupportedDataTypeException" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(CommandObject.class[CommandObject" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(MimeTypeParameterList.class[MimeTypeParameterList" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(URLDataSource.class[URLDataSource" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(SecuritySupport.class[SecuritySupport" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(DataContentHandlerFactory.class[DataContentHandlerFactory" modificationStamp="-1" restrictions="0" visibility="0"/>
        <type handle="=javax.activation/lib\/activation-1.1.1.jar&lt;javax.activation(ActivationDataFlavor.class[ActivationDataFlavor" modificationStamp="-1" restrictions="0" visibility="0"/>
    </package>
</component>
